Adobe Flash Player 10+ plugin on Firefox

In order to watch videos from nobelprize.org via Firefox
I now need Adobe Flash Player 10+ (previously it used to be
Real Player and I had no problem).
I downloaded flash-plugin-10.0.32.18.rpm on my
openSUSE 10.3 Gnome OS and installed by running rpm -Uvh.
Even then the videos are not playing and the notice tells
that I need Adobe Flash Player 10+ .
Please advise.
P.Rudra.


-- 
prudra
------------------------------------------------------------------------



0
prudra
10/25/2009 4:26:02 PM
opensuse.apps.multimedia 3307 articles. 0 followers. Follow

4 Replies
749 Views

Similar Articles

[PageSpeed] 3

You should remove the old flash and do 

rpm -ihv *packagename

> FYI: You quote wrongly -Uvh
> 
> it's rpm -Uhv


-- 
Fedora 11 | (KDE4.3.1) | M2N4-SLI | AMD 64 X2 5200+ | nVidia 8500GT |
4GB RAM
Lap: openSUSE 11.2 RC1 | Celeron 550 | (KDE4.3.1)"5" | Intel 965 GM |
Lenovo R61e | 3GB RAM
------------------------------------------------------------------------
caf4926's Profile: http://forums.opensuse.org/member.php?userid=204
View this thread: http://forums.opensuse.org/showthread.php?t=424130

0
caf4926
10/25/2009 5:36:02 PM
On Sun, 25 Oct 2009 17:36:02 +0000, caf4926 wrote:

>> FYI: You quote wrongly -Uvh
>> 
>> it's rpm -Uhv

I think both are valid - but I've been wrong before. :-)

Jim



-- 
Jim Henderson
openSUSE Forums Moderator
0
Jim
10/25/2009 6:16:34 PM
hendersj;2055590 Wrote: 
> On Sun, 25 Oct 2009 17:36:02 +0000, caf4926 wrote:
> 
> >> FYI: You quote wrongly -Uvh
> >>
> >> it's rpm -Uhv
> 
> I think both are valid - but I've been wrong before. :-)
> 
> Jim
> 
> --
> Jim Henderson
> openSUSE Forums Moderator

You could be right I think now I check the man rpm
Sorry to @prudra:shame:


-- 
Fedora 11 | (KDE4.3.1) | M2N4-SLI | AMD 64 X2 5200+ | nVidia 8500GT |
4GB RAM
Lap: openSUSE 11.2 RC1 | Celeron 550 | (KDE4.3.1)"5" | Intel 965 GM |
Lenovo R61e | 3GB RAM
------------------------------------------------------------------------
caf4926's Profile: http://forums.opensuse.org/member.php?userid=204
View this thread: http://forums.opensuse.org/showthread.php?t=424130

0
caf4926
10/25/2009 6:56:03 PM
Thanks caf & jim. Everything is working fine.
An information for non-specialists/users only:
I had to close the browser before installing the plug-in
to have it active.

P.Rudra.


-- 
prudra
------------------------------------------------------------------------
prudra's Profile: http://forums.opensuse.org/member.php?userid=1823
View this thread: http://forums.opensuse.org/showthread.php?t=424130

0
prudra
10/26/2009 9:56:01 AM
Reply:

Similar Artilces:

Firefox 3.04 and Firefox 3.1 Beta 1
Name: Thomas Domin Email: domindottomatgooglemaildotcom Product: Firefox Summary: Firefox 3.04 and Firefox 3.1 Beta 1 - ignore Adobe flash player 10 Comments: Flash Player 10 from Adobe/Macromedia was installed many times befor: Now is reading: You need to upgrade your Flash Player. Ekornes Stressless Catalouge if you're absolutely positive you have Flash 8 oe requires Macromedia Flash, version 8 or greater. Please click here to download. Or, if you're absolutely positive you have Flash 8 or greater, click here to force the site to load. From URL: http://hendrix....

Adobe Flash Player Plugin for Firefox 3
Name: Christian Email: dechrisi1atfreenetdotde Product: Firefox Summary: Adobe Flash Player Plugin for Firefox 3 Comments: dear mr./mrs., i love your browser and i use firefox already a long time. yesterday i updated to your new version of firefox (of course i mean firefox 3) and now i want to know, how long i'll have to wait until the Adobe Flash Player is available for Firefox 3? i've read the system requirements at the offcial site of Adobe and they said, that it's only available for firefox 2.x so when do you think is this plugin available for firefox 3? ...

Error in Adobe Flash Player Plugin (Firefox)
Hello, Everybody! I hope you had a good Thanksgiving. On the post-Thanksgiving weekend, I got a pop-up aked me for an update to Flash Player Plugin. I got Firefox to launch for the download to start. I unchecked on McAfee Security Scan Plus as not needed. I clicked on Download. I followed on-screen instruction and when I hit DOWNLOAD button, I suddenly got a script error. (See error below in this dialog box) I thought of uninstalling Adobe Flash Player then, reinstalled one again. I got the following error again! Here is what the error showed in this link: (I cannot copy ...

Fixed -- Adobe Flash Player 11.3
https://bugbase.adobe.com/index.cfm?event=bug&id=3223393 "Hi, this issue is fixed in internal build, you can get next beta build from http://labs.adobe.com/technologies/flashruntimes/flashplayer/ to verify your issue. Thanks!" --Jing Yuan on 3:13:50 AM GMT+00:00 Jun 17, 2014 Finally fixed?! -- "The world flatters the elephant and tramples on the ant." --Indian /\___/\ Ant(Dude) @ http://antfarm.ma.cx (Personal Web Site) / /\ /\ \ Ant's Quality Foraged Links: http://aqfl.net | |o o| | \ _ / If crediting, ...

install firefox plugin for adobe flas player 10.1
Name: Rodinaldo Email: rodinaldodotamorimatgmaildotcom Product: Firefox Summary: install firefox plugin for adobe flas player 10.1 Comments: Dear sir, I have tried many times but this version of firefox (the last one) does not install the plugin flash 10.1, after accept it and show a screen with the information that the download is running. Only this after hours it still remain downloading. If you coul fix this I woul accept due to the pages are asking for install this plugin where there are animations with this product. Thanks Browser Details: Mozilla/5.0 (Windows; U; W...

adobe flash media player plugin unable to install while running firefox.
Name: Stephen Email: labjavaatgmaildotcom Product: Firefox Summary: adobe flash media player plugin unable to install while running firefox. Comments: On some sites i am told to add missing plugins like adobe flash media player,my only option is to add manual and save, but will not run while firefox is open. Browser Details: Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9.0.1) Gecko/2008070208 Firefox/3.0.1 From URL: http://hendrix.mozilla.org/ ...

firefox v 3.03 +flash player 10 plugin disaster
Name: mikey mccabe Email: mikeymccabeatmsndotcom Product: Firefox Summary: firefox v 3.03 +flash player 10 plugin disaster Comments: just to let you know firefox keeps crashing since latest flash 10 plugin released .i used portable firefox v 2 and it dosent crash or pause on utube.can you check the code on flash 10 mabye .anyways good luck mick Browser Details: Mozilla/5.0 (Windows; U; Windows NT 6.0; en-GB; rv:1.9.0.3) Gecko/2008092417 Firefox/3.0.3 From URL: http://hendrix.mozilla.org/ Note to readers: Hendrix gives no expectation of a response to this feedback bu...

Firefox 3 Beta
Name: Jayesh Product: Firefox Release Candidate Summary: Firefox 3 Beta - Adobe Flash player plugin installin issue Comments: During the browsing, one website need adobe flash player plug in. I click on it. Firefox downloaded automaticallly withoug going to adobe website. But it failed to install. After that, I downloade by going on adobe website and it worked well. Browser Details: Mozilla/5.0 (Windows; U; Windows NT 5.1; gu-IN; rv:1.9b5) Gecko/2008032620 Firefox/3.0b5 From URL: http://hendrix.mozilla.org/ ...

Installation of Adobe Flash player plugin Firefox 3 beta 5
Name: Kevin Product: Gran Paradiso Summary: Installation of Adobe Flash player plugin Firefox 3 beta 5 Comments: Firefox could not install this item because "install-5cr..rdf" (provided by the item) is not well-formed or does not exist. Please contact the author about this problem Browser Details: Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9b5) Gecko/2008032620 Firefox/3.0b5 From URL: http://hendrix.mozilla.org/ ...

Firefox won't recognize flash player plugin and won't re-install flash plugin
Name: Scott Coppersmith Product: Firefox Release Candidate Summary: Firefox won't recognize flash player plugin and won't re-install flash plugin Comments: Firefox 3 beta 4 "forgets" that the flash plugin is installed and when it tries to autoinstall I get the error "install-977..rdf (provided by the item) is not well-formed or does not exist" It started doing this with Beta 3 after I installed the DownloadHelper add-on. Browser Details: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.9b4) Gecko/2008030714 Firefox/3.0b4 ...

Adobe Flash Player Plugin Download/ install Bug in Firefox Beta 3
Name: James Cue Email: jqball2uatyahoodotcom Product: Firefox Summary: Adobe Flash Player Plugin Download/ install Bug in Firefox Beta 3 Comments: THREE times I installed the plugin and FOUR times Firefox tells me it needs to install it, then reboot (which I allowed it to do)! Browser Details: Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9) Gecko/2008051206 Firefox/3.0 From URL: http://hendrix.mozilla.org/ ...

Adobe Flash Player 10.1 will not install in Firefox 3.6.9
Name: Kester Product: Firefox Summary: Adobe Flash Player 10.1 will not install in Firefox 3.6.9 Comments: After updating to Firefox 3.6.9, I received a warning that I needed to update the Adobe Flash Player plugin. I tried to do this but when the download page appeared I also received a message stating a plugin needed to be updated in order to be able to operate the page. When I tried to download the update for the plugin, I received the message that no update was available but was offered a manual update option. In trying to run this option, Firefox crashed. I used the Adobe...

firefox constantly restarts its apps and i can't update my adobe flash plugin...
I tried closing firefox through the task manager>processes> and ended all firefox processes...but as soon as i go to press the try again button on adobe flash plugin, it tells me i need to close all browser applications and shows me a list that firefox has not closed... please help. The date and time was Tuesday, May 26, 2009 12:04:13 PM, and on a whim, dgoods@gmail.com pounded out on the keyboard: > I tried closing firefox through the task manager>processes> and ended > all firefox processes...but as soon as i go to press the try again > button on adobe fla...

Adobe flash KUbuntu 10.04 flashplugin-installer AMD 64bit, "You need to upgrade your flash player. Download it from Adobe."; jor MozFirefox
I can't get flash working now. It was working maybe a month ago, but then stopped, & I haven't tired since then. The latest message is: "You need to upgrade your flash player. Download it from Adobe." But, I've tried installing it using the Ubuntu flashplugin-installer, but it won't show up as installed. == I'm running Firefox direct from Mozilla, not ubuntu, to have the debug ability on, for if a crash occurs. I turned off flashblock & noscript, & restarted Firefox, then exited firefox. I purged flashplugin-installer, then rei...

Web resources about - Adobe Flash Player 10+ plugin on Firefox - opensuse.apps.multimedia

Firefox - Wikipedia, the free encyclopedia
This article is about the web browser. For the operating system, see Firefox OS . For other uses, see Firefox (disambiguation) . web browser ...

Mozilla Firefox Web Browser — Free Download — mozilla.org
Mozilla Different by Design Proudly non-profit Innovating for you Fast, flexible, secure Download Firefox — English (US) Windows Linux Mac OS ...

Firefox Facts - best guide to add-ons, themes and tips for Firefox
Firefox Facts is the best independently run Firefox blog out there today. Learn more about how to us Firefox, add-ons, themes and news on the ...

Firefox Affiliates
Firefox Affiliate buttons are a bit of html code that you put on your website or blog to encourage visitors to your site to download Firefox. ...

Firefox OS
The latest news about Firefox OS

Firefox 13.0.1 Download - Get Mozilla Firefox
Download the new Firefox Browser for a faster, safer and better web experience - Get Firefox for your iPhone and Android - make the switch today ...

Techarger Firefox
Il est maintenant possible de supprimer des vidos sans passer par itunes. Par ben, mardi janvier le retrait de vlc de l app store videolan 5 ...

Firefox Flicks : Winners
Firefox Flicks — A video contest to tell the story of your favorite browser. Submit your entry by May 1, 2012 and win prizes.

Firefox Beta Launches Social API With Facebook Messenger As Initial Partner
As originally announced earlier this month by Firefox parent Mozilla , the beta test of the Web browser’s Social API launched Monday with Facebook ...

Under the hood: Facebook Messenger for Firefox - Facebook
Facebook Engineering hat eine Notiz mit dem Titel Under the hood: Facebook Messenger for Firefox geschrieben. Du kannst den vollständigen Text ...

Resources last updated: 12/4/2015 8:08:13 AM